{
  "app": "ai-secret-test",
  "project": "ai-secret-test",
  "_app_id": "435cdcb4-f00f-40a4-8c87-88986a869925",
  "_project_id": "2083f529-564d-4e7d-a62c-bce955a2f117",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "ai-secret-test-da24302cf9e6.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}